RoboForex сообщает о прекращении поддержки старых билдов терминала MetaTrader 4

28.06.2019 / 13:40

Уважаемые Клиенты и Партнёры,

компания MetaQuotes, разработчик торговой платформы MetaTrader 4, объявила о прекращении поддержки устаревших версий терминала с 1 июля 2019 года. Изменения коснутся MT4 для Windows ниже билда 1170 и MT4 для iOS и Android ниже билда 1104. На практике это означает, что с 01.07.2019 данные версии терминала не смогут подключаться к торговым серверам.

Во избежание проблем с подключением к серверам после 1 июля убедитесь, что на вашем устройстве установлена последняя версия терминала MetaTrader 4. Информацию об этом можно найти в разделе "Справка - О программе" платформы MT4.

Обновление MetaTrader 4 можно осуществить одним из следующих способов:

  • Перезапустить терминал, чтобы активировать его автоматическое обновление.
  • Скачать актуальную версию терминала в "Центре загрузок" и переустановить его.

Если у вас имеются какие-либо вопросы, вы можете обратиться в нашу Службу поддержки любым удобным для вас способом:

PhoneSkype VK

С уважением,
Команда RoboForex